#ifndef __MAINTAB_H__
#define __MAINTAB_H__

/////////////////////////////////////////////////////////////////////////////

// CMainWindow:
// See hello.cpp for the code to the member functions and the message map.
//
class CMainWindow : public CFrameWnd
{                
private:
    int nFlag;
public:
    CMainWindow();

    //{{AFX_MSG( CMainWindow )
    afx_msg void OnTable();
    afx_msg void OnExit(); 
    afx_msg void OnPaint();
    
    //}}AFX_MSG

    DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////

// CTheApp:
// See hello.cpp for the code to the InitInstance member function.
//
class CTheApp : public CWinApp
{
public:
    BOOL InitInstance();
};

/////////////////////////////////////////////////////////////////////////////

#endif // __MAINTAB_H__
